aboutsummaryrefslogtreecommitdiff
path: root/test/ruby/ruby_debian.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/ruby/ruby_debian.sh')
-rw-r--r--test/ruby/ruby_debian.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/ruby/ruby_debian.sh b/test/ruby/ruby_debian.sh
new file mode 100644
index 0000000..bc5e655
--- /dev/null
+++ b/test/ruby/ruby_debian.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "ruby" ruby -v
+check "rake" bash -c "gem list | grep rake"
+
+# Report result
+reportResults